@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
*{
  font-family: font-family: Raleway, sans-serif;
  padding: 0;
  margin: 0;
  text-decoration: none;
  box-sizing: border-box;
}
html{
  font-size: 50%;
}
[class*=" icon-"], [class^=icon-] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
ul{
  padding-inline-start: 0px;
  margin-block-start: 0em;
    margin-block-end: 0em;
}
/* ==========================================================================
   Custom Menu Primary
   ========================================================================== */
 
 

 




/* Menu and image*/

.header-container-wrapper{
  z-index: 2000;
position: relative;
    width: 100%;}
.scroll-header.header-container-wrapper {
  position: fixed;
}
.all-header{
    padding: 20px 0;
    background-color: transparent;
    position: relative;
  background-color: #FBFBFB;
  justify-content: space-between;
      -webkit-box-shadow: 0px 3px 15px 3px rgba(219,24,63,0.15);
    -moz-box-shadow: 0px 3px 15px 3px rgba(219,24,63,0.15);
    box-shadow: 0px 3px 15px 3px rgba(219,24,63,0.15);
}
.all-header-container{
 	display: flex;
  flex-flow: row nowrap;
  width: 80%;
	max-width: 1200px; /*120*/
	max-height: 40px;
	margin: 0 auto;
	position: relative;
}
.scroll-header .all-header {
    position: fixed;
    top: 0px;
    z-index: 1000;
    width: 100% !important;
}
.logo-header{
  display: block;
  height: 40px;
  width: auto;
  margin-left: 0;
      width: 142px;
    float: none !important;
    margin: 0 !important;
    height: 32px;
  align-self: center;

}
.logo-header  img{
  width: auto !important;
  max-width: 100%;
  max-height: 40px;
}
.widget-span.widget-type-custom_widget.logo-header{
  max-width: 40%;
  width: 35%;
  
}
.menu-nd-lang{
    float: none !important;
    margin: 0 !important;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex !important; 
  width: 100%;
  max-width: 100%;
  }
.menu-nd-language > div{
    width: 100%;
  }
/* Desktop menu Wrapper*/
.full-menu-wrapper{
  display: flex;
  flex-flow: row-reverse nowrap; 
  background-color: transparent;
  margin-top: 0px;
}
/* Parent List */
.menu-nd-lang{
  position: absolute;
  right: 0;
  width:100%;
}
.menu-nd-lang{
  min-width:50%;
}
.lang-dropdown{
  display: flex !important;
  flex-flow: column-reverse nowrap;
}
.lang-dropdown .toggle-lang {
    background-color: transparent;
    border: 0;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    color: #1b1a20;
    font-size: 13px;
    font-size: 1.625rem;
    text-transform: uppercase;
    padding: 0;
    display: flex;
  flex-direction: row nowrap;
    align-items: center;
    line-height: 1;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
.lang_switcher_class {
    display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
    color: #fff;
}
.lang-dropdown .toggle-lang:hover, .open .toggle-lang {
    color: #ef4051;
}
.lang-dropdown .globe_class {
    background: 0;
    width: auto;
    height: auto;
    border-radius: 0;
  display: flex;
  flex-direction: row nowrap;
}
.lang_list_class:before {
  display: none !important;
}
.lang_list_class:after, .lang_list_class:before {
    display: none !important;
}
.lang-dropdown .toggle-lang em {
    font-style: normal;
}
.globe_class {
    link-style: none;
    background-image: url(https://static.hsappstatic.net/cos-LanguageSwitcher/static-1.11/img/globe.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
  position: relative;
    
}
.globe_class > ul.lang-dropdown .lang_list_class {
    display: none;
}
.globe_class.open > ul.lang-dropdown .lang_list_class {
    display: flex;
}
.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.caret{
  display: inline-block;
    margin-left: 2px;
    top: -2px;
    position: relative;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-right: 1px solid;
    border-bottom: 1px solid;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.toggle-lang > em{
      display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
    color: #000;
    font-family: Raleway,sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #4a4a4a;
}
.lang-dropdown .lang_list_class {
    transform: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #F9F9F9EE;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(0,0,0,0.05);
    box-shadow: 0 0 0 2px rgba(0,0,0,0.05);
    margin-top: 5px;
    right: 0;
  min-width: 50px;
}
.lang_list_class {
    display: none;
    position: absolute;
    top: 15px;
   
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    z-index: 100;
    list-style-type: none;
    padding: 5px 0 0;
    margin: 0;
}
.lang-dropdown .lang_list_class li:first-child, .lang-dropdown .lang_list_class li:last-child {
    padding: 0 10px;
    border: 0;
}
.lang_list_class li:first-child {
    padding-top: 15px;
    border-top: 1px solid #000;
}
.lang-dropdown ul>li {
    font-size: 1.625rem;
    padding: 0 10px;
    text-transform: uppercase;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
}
.lang_list_class li {
    position: relative;
    line-height: 1;
    font-size: 13px;
    padding: 0 15px 10px;
    background-color: #fff;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.lang-dropdown ul>li>a {
    text-decoration: none;
    display: block;
    padding: 6px 12px;
    color: #1b1a20;
    padding-left: 0;
    padding-right: 0;
  font-size: 18px;
}
.lang-dropdown ul>li>a:hover{
    color: #db183f;
}
.custom-menu-primary .hs-menu-wrapper > ul{
  display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
   /* -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;*/
    text-transform: capital-letter;
}
.custom-menu-primary .hs-menu-wrapper > ul > li{
      font-size: 13px;
    font-size: 1.625rem;
    font-family: "Raleway",sans-serif;
    font-weight: 400;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    float: none !important;
  list-style: none;
      margin: 0px 10px;
  flex-grow: 1;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a{
  font-family: Raleway, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #4A4A4A;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a:hover{
  color:#DB183F;
}
/* Child List */
.custom-menu-primary .hs-menu-wrapper > ul ul{}
.custom-menu-primary .hs-menu-wrapper > ul ul li
  list-style: none;
  background:;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a{
   list-style: none;
  color:#4A4A4A;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a:hover{
  color:#DB183F;
}
/*2nd chlid list*/
.custom-menu-primary .hs-menu-wrapper > ul li a, 
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children{
  position: relative;
}
.custom-menu-primary .hs-menu-wrapper > ul li a{
  margin-top: 10px;
  display: inline-block;
}
.custom-menu-primary .hs-menu-wrapper > ul li:last-child a{
  color: #db183f;
  font-weight: 800;
}
.flyout-wrapper{
    position: absolute;
    display: flex;
    width: 140%;
    height: 100%;
    margin-top: 13px;
    left: -10px;
  z-index: 1;
    
}
.hs-menu-item.hs-menu-depth-1.item-has-children.child-open > ul li.hs-item-has-children ul.hs-menu-children-wrapper{
  display: flex;
}
.hs-menu-item.hs-menu-depth-1.item-has-children > ul li.hs-item-has-children ul.hs-menu-children-wrapper{
  display: none ;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children > .flyout-wrapper > ul.hs-menu-children-wrapper{
  flex-flow: column nowrap;
  margin-top: 0px;
  z-index: -1;
  width: 100%; 
  height: 100%;
  z-index: -86;
}
/* Li submenu*/
.hs-menu-wrapper.hs-menu-flow-horizontal > ul > li.hs-menu-item.hs-menu-depth-1 > .flyout-wrapper > ul > li.hs-menu-item.hs-menu-depth-2{
  display: flex;
  min-height: 50px;
  margin-top: 0px;
  align-content: center;
  padding: 5px 12px;
    background-color: #F9F9F9EE;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
  align-self: center;
  margin: 0 !important;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  font-family: font-family: Raleway, sans-serif;
  color: #7E7D7D;
  white-space: normal !important;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a:hover {
color: #db183f;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper{
  width: 100%;
  margin-top: 30px;
  height: 100%;
  position: relative;
  z-index: 0;
}


/*Fix close sub item bug*/
.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children > .flyout-wrapper > ul.hs-menu-children-wrapper{
  display: none !important;
}
.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children.child-open>.flyout-wrapper>ul.hs-menu-children-wrapper{
  display: flex !important;
}
.custom-menu-primary .hs-menu-wrapper > ul li a, 
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
  overflow: visible !important;
  max-width: none !important;
  width: auto !important;
  white-space: nowrap;
    text-overflow: ellipsis;
}
.mobile-trigger, .child-trigger{
    display: none; /* Hide button on Desktop */
}
@media (max-width: 1070px){
  .menu-nd-lang{
  right: 50px;
  }
}

@media (max-width: 991px){
  /* Variables
     ========================================================================== */
     /* Set Mobile Menu Background Color */
        /* Set Link Color */
   /* Set Link Hover Color */

  /* 
    * Menu Reset
    *
    * Remove styling from desktop version of custom-menu-primary. Place any 
    * additional CSS you want removed from the mobile menu in this reset 
    */

  .custom-menu-primary,
  .custom-menu-primary .hs-menu-wrapper > ul,
  .custom-menu-primary .hs-menu-wrapper > ul li,
  .custom-menu-primary .hs-menu-wrapper > ul li a{
    display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;  
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
    color:#7E7D7D;
  }
  /*2nd chlid list*/
.hs-menu-children-wrapper,
.hs-menu-children-wrapper > li.hs-menu-item.hs-menu-depth-2,
.custom-menu-primary .hs-menu-wrapper > ul li a, 
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children,
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper.open-menu-list,{}
  .flyout-wrapper, .flyout-wrapper > ul{
  display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;  
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
  }
  .widget-span.widget-type-custom_widget.logo-header{
  max-width: none;
  width: auto;
  
}
.span6 .widget-span .widget-type-cell .menu-nd-lang{
    position: absolute !important; 
    display: flex ;
    right: 0 !important;
    justify-content: flex-end;
    
    
  }
.menu-nd-language {
    background-color: #1b1a20;
    position: fixed;
    top: 0;
    right: -60vw;
    height: 100%;
    opacity: 0;
}
  .toggle-lang{
    display: none;
  }
  .toggle-lang > em{
      display: none;
  }
  .lang_list_class {
    display: block;
  }
  .lang-dropdown .lang_switcher_class ul li:not(:first-child):before {
    position: absolute;
    left: -10px;
    top: 8px;
    content: '/';
}

.lang-dropdown .lang_switcher_class ul {
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: static;
    right: auto;
    top: auto;
    display: block;
    text-align: right;
    float: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: none;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    margin: 0 0 35px 0 !important;
    padding: 0;
}
  /* Lang-switcher*/
  .full-menu-wrapper {
     display: none;
  
    background-color: #F9F9F9EE;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    flex-direction: column;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    align-items: flex-end;
    background-color: #F9F9F9;
    position: fixed;
    top: 0px;
    right: -60%;
    height: 100%;
    opacity: 0;
    width: 60%;
    padding: 32px 25px 30px;
    z-index: 1000;
}
   .full-menu-wrapper.mobile-active{
    display: block !important;
      width: 60%;
    /*margin-top: 70px;*/
        opacity: 1;
    z-index: 102;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-transition: right .2s ease-in-out;
    -moz-transition: right .2s ease-in-out;
    -ms-transition: right .2s ease-in-out;
    -o-transition: right .2s ease-in-out;
    transition: right .2s ease-in-out;
  position: fixed;
  top: 0;
}
.lang-dropdown .toggle-lang {
    position: absolute;
    top: 40px;
    left: 20px;
}
  .lang-dropdown.toggle-lang > em{
    display: none;
  }
  .lang-dropdown .lang_switcher_class ul {
    background-color: transparent;
    box-shadow: none;
    position: static;
    right: auto;
    top: auto;
    text-align: right;
    float: none;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    align-items: center;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    padding: 0px;
    margin: 0px 0px 40pxc !important;
}
  .lang-dropdown .lang_switcher_class ul li.selected {
    font-weight: 600;
  }
  .lang-dropdown .lang_switcher_class ul li {
    font-size: 2rem;
    color: rgb(255, 255, 255);
    margin-right: 15px;
    position: relative;
    text-transform: uppercase;
    display: inline-block;
    background: transparent;
    padding: 0px 10px !important;
}
.lang-dropdown .lang_switcher_class ul li:not(:first-child)::before {
    position: absolute;
    left: -10px;
    top: 7px;
    content: "/";
  color:#000;
}
  .caret{
    display: none;
  }
  .lang_list_class:after, .lang_list_class:before {
   display: none;
  }
  
 
.lang_list_class li a {
  color: #000;
  }
  .lang_list_class li.selected a {
    color: #db183f;
  }

/*2nd chlid list*/
.hs-menu-item .hs-menu-depth-2{
  list-style: none;
}
/* Menu Styles on Mobile Devices
     ========================================================================== */  
.custom-menu-primary.js-enabled{
       position: relative;
       padding-top: 44px; /* Makes room for button */
       margin: 10px 0 10px 0;
   }
.overlay {
    background-color: rgba(219,24,63,0.5);
    /*background-color: rgba(255,255,255,0.5);*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
   display: block;
    z-index: -1;
    max-width: 100vw;
}
    body.mobile-open > div.overlay{
    z-index: 30;
  }
  /* Hide menu on mobile */  
  .custom-menu-primary.js-enabled .hs-menu-wrapper,
  .custom-menu-primary.js-enabled .hs-menu-children-wrapper{
    display: block;
  }  

  /* Make child lists appear below parent items */
  .custom-menu-primary ul.hs-menu-children-wrapper{
    visibility: visible !important;
    opacity: 1 !important;
    position: static !important;
    display: none;
  }
  /* Mobile Menu Styles */ 
  .custom-menu-primary.js-enabled .hs-menu-wrapper{
    width: 100%;
    position: relative; /**************************************************************/
    top: 0;             /* Positions the menu to drop from the very top of the screen */
    left: 0;          /**************************************************************/
    padding: 0;
  }
  .custom-menu-primary .hs-menu-wrapper{
    width: 100%; /* Full screen width */
  }

   /* Level 1 Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul > li{
    display: inline-block;
    position: relative;
  }
  .custom-menu-primary .hs-menu-wrapper > ul > li a{
    font-size: 22px; /* Font size of top level list items */
    line-height: 45px;
    overflow: visible;
  }
  /* Level 1 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul li{
    border-top: 1px solid rgba(255, 255, 255, .35); /* Adds transparent dark highlights to top of top level list items */
  }
    .custom-menu-primary .hs-menu-wrapper > ul li:nth-child(1){
    border-top: 0px solid rgba(255, 255, 255, .35); /* Adds transparent dark highlights to top of top level list items */
  }
  .custom-menu-primary .hs-menu-wrapper >  ul li a{
    padding: 0 10px;
    color:#7E7D7D; /* link color set by global mobile-aColor variable */
  }
  .custom-menu-primary .hs-menu-wrapper > ul li a:hover{
    color:#DB183F; /* link hover color set by global mobile-aColorHover variable */
  }

  /* Level 2 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul ul li{
    background-color: rgba(255, 255, 255, .08);
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul li a{
    text-indent: 10px; /* Indent Child lists */
    font-size: 16px; /* Font size of child lists */
  }
.custom-menu-primary .hs-menu-wrapper > ul > li{
  background:;
  list-style: none;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a{
  color:#4A4A4A;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a:hover{
  color:#DB183F;
}

/* Child List */

.custom-menu-primary .hs-menu-wrapper > ul ul li a{
   list-style: none;
  color:#4A4A4A;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a:hover{
  color:#DB183F;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul > li.hs-menu-item.hs-menu-depth-1 > ul > li.hs-menu-item.hs-menu-depth-2{
    display: flex;
  }
.mobile-open{}
.mobile-trigger, .child-trigger{
    display: flex; /* Hide button on Desktop */
}
.mobile-trigger{
   /* display: inline-block !important; /* Show button on mobile */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute; /*******************************************/
    top: 0px;          /* Position Button at right of screen  */
    text-transform: Uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #F9F9F9EE; 
    margin-top: 20px;
      position: absolute;
    right: 5rem;
    width: 5rem;
    height: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    z-index: 55000;
    transition: transform 650ms ease-out;
  }

.mobile-trigger.mobile-active > span >i.fas.fa-bars {
  display: none;
}
  .mobile-trigger > span >i.fas.fa-bars {
  display: flex;
}
  .mobile-trigger > span >i.fas.fa-times{
  display: none;
}
.mobile-trigger.mobile-active > span >i.fas.fa-times {
  display: flex;
  }
     i.fas.fa-bars {
    display: block;
    font-size: 30px;
    font-size: 3.5rem;
     z-index: 1000;
       color: #000;
}
      i.fas.fa-times {
    display: block;
    color: #33323d;
    font-size: 30px;
    font-size: 3.5rem;
     z-index: 1000;
     color: #000;
  }
}
@media (max-width: 767px){  
  .mobile-trigger {
   right: 3rem;
}
 .custom-header{
  width: 90%;
  }
 .full-menu-wrapper.mobile-active{
    width: 70%;
  }
  /* Change button when menu is open */
  .mobile-trigger .mobile-active{
    color:#DB183F;
    background-color: #F9F9F9EE; 
    border-color: transparent;
  }
  /* Toggle Button Icon
     ========================================================================== */
  .mobile-trigger.icon>.icon-close-thin {
    display: none;
    color: #fff;
    font-size: 24px;
    font-size: 3rem;
    }
   .mobile-trigger.mobile-active.icon > .icon-close-thin {
    display: block;
    }
   .mobile-trigger> .icon-burguer {
    display: block;
    color: #33323d;
    font-size: 30px;
    font-size: 3.75rem;
  }
   .mobile-trigger.mobile-active > .icon-burguer {
    display: none;
   }
.hs-menu-wrapper.hs-menu-flow-horizontal > ul > li.hs-menu-item.hs-menu-depth-1 > ul > li.hs-menu-item.hs-menu-depth-2{
    list-style: none;
  }
}
@media (max-width: 489px){
  .mobile-trigger {
   right: 1rem;
}
    .menu-nd-lang{
      right: -80vw;
      padding-top: 80px;
      width: 60%; 
    } 
    .logo-header{
      display: block;
      height: 40px;
      width: auto;
      margin-left: 0;
      width: auto;
      max-width: 100%;
      }
}
@media (max-width: 300px){
    .full-menu-wrapper.mobile-active{
    width: 100%;
  }
}